@charset "UTF-8";

/********************************************************************
1.General Elements
********************************************************************/

/* Body */
body {
	margin:0px;
	padding:0px;
	color:#666666;
	background:#ffffff;
	font-size:80%;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3",sans-serif;
	text-align:center;
}

/* Link */
a:link {
	color:#2579ce;
	text-decoration:none;
}

a:visited {
/*	color:#0999c2; */
	text-decoration:none;
}

a:hover, a:active {
	color:#2579ce;
	text-decoration:underline;
}

/* List */
ul,ol,li{
	margin:0px;
	padding:0px;
}

/* H */
h1,h2,h3,h4 {
	margin:0px;
	padding:0px;
}

/* P */
p {
	margin:0px 0px 10px 0px;
	padding:0px;
}

/* IMAGE */
img { 
	border:0px;
	vertical-align:bottom;
}

/* HR */
hr { display:none; }

/* Table */
table { font-size:100%; }

/* Div */
div { margin:0px; padding:0px; }

.clear{ clear: both;}
.clearfix:after {	
	content:".";	
	display:block;	
	height:0;	
	clear:both;	
	visibility:hidden;
	}	
	.clearfix{display:inline-block;}
	/*Hides From IE-mac \*/
	* html .clearfix{height:1%;}
	.clearfix{display:block;}/*End hide from IE-mac */


/********************************************************************
2.All
********************************************************************/

div#all {
	width:800px;
	margin:auto;
	padding:0px 5px 0px 5px;
	text-align:left;
	background:url(../images/bg_all.gif) repeat-y;
}


/********************************************************************
3.Header
********************************************************************/

div#header {
	width:800px;
	height:110px;
	margin:0px;
	padding:0px;
	background:url(../images/bg_header.gif) top left no-repeat;
}

/* Title */
div#header h1#title, div#header p#title {
	margin:0px;
	padding:0px 0px 0px 7px;
}

div#header p#subtitle {
	margin:0px 15px 0px 0px;
	padding:0px 0px 0px 0px;
text-align:right;
}



/* Header_Right */
div#header div#head_right {
	afloat:right;
text-align:right;
	font-size:85%;
}

/* Head_Navi */
div#header div#head_right p#head_navi {
	margin:0px 10px 0px 0px;
	padding:13px 0px 0px 0px;
}

div#header div#head_right p#head_navi a {
	margin:0px 0px 0px 5px;
}

div#header div#head_right p#head_navi a.hn_home {
	padding:0px 0px 0px 16px;
	background:url(../images/homeicon.gif) no-repeat;
}

div#header div#head_right p#head_navi a.hn_access {
	padding:0px 0px 0px 14px;
	background:url(../images/accessicon.gif) no-repeat;
}

div#header div#head_right p#head_navi a.hn_sitemap {
	padding:0px 0px 0px 17px;
	background:url(../images/sitemapicon.gif) no-repeat;
}

div#header div#head_right p#head_navi a.hn_inq {
	padding:0px 0px 0px 16px;
	background:url(../images/inqicon.gif) no-repeat;
}

div#header div#head_right p#head_navi a.hn_faq {
	padding:0px 0px 0px 15px;
	background:url(../images/faqicon.gif) no-repeat;
}

/********************************************************************
4.Main
********************************************************************/

div#main {
	clear:both;
	margin:0px 15px 0px 15px;
}

div#pan {
	padding:5px 0px 5px 0px;
	font-size:90%;
	background:#ffffff;
}

div#pan span {
	font-size:110%;
}

/********************************************************************
4.Global Navi
********************************************************************/

div#navi{
	margin:0px;
	background:#ffffff;
}
ul#gnavi {
	list-style:none;
	width:800px;
	height:52px;
	margin:0px;
	padding:0px;
}

ul#gnavi li {
	float:left;
	height:52px;
	padding:1px 0px;
}

ul#gnavi a {
	display:block;
	height:52px;
	overflow:hidden;
}

a.gnavi1 { width:115px; background:url(../images/navi01.gif) no-repeat; }
a.gnavi2 { width:114px; background:url(../images/navi02.gif) no-repeat; }
a.gnavi3 { width:114px; background:url(../images/navi03.gif) no-repeat; }
a.gnavi4 { width:114px; background:url(../images/navi04.gif) no-repeat; }
a.gnavi5 { width:114px; background:url(../images/navi05.gif) no-repeat; }
a.gnavi6 { width:114px; background:url(../images/navi06.gif) no-repeat; }
a.gnavi7 { width:115px; background:url(../images/navi07.gif) no-repeat; }


/* On */
a.gnavi1on { width:115px; background:url(../images/navi01on.gif) no-repeat; }
a.gnavi2on { width:114px; background:url(../images/navi02on.gif) no-repeat; }
a.gnavi3on { width:114px; background:url(../images/navi03on.gif) no-repeat; }
a.gnavi4on { width:114px; background:url(../images/navi04on.gif) no-repeat; }
a.gnavi5on { width:114px; background:url(../images/navi05on.gif) no-repeat; }
a.gnavi6on { width:114px; background:url(../images/navi06on.gif) no-repeat; }
a.gnavi7on { width:115px; background:url(../images/navi07on.gif) no-repeat; }


/* Over */
a:hover.gnavi1 { background-position: 0 -52px; }
a:hover.gnavi2 { background-position: 0 -52px; }
a:hover.gnavi3 { background-position: 0 -52px; }
a:hover.gnavi4 { background-position: 0 -52px; }
a:hover.gnavi5 { background-position: 0 -52px; }
a:hover.gnavi6 { background-position: 0 -52px; }
a:hover.gnavi7 { background-position: 0 -52px; }

/********************************************************************
5.Left
********************************************************************/
div#t_left {
	float:left;
	width:180px;
	margin:0px;
	padding:0px 15px 20px 0px;
}

div#left {
	float:left;
	width:180px;
	margin:0px;
	padding:0px 20px 20px 0px;
}

div#left_inner {
	padding:0px 0px 10px 0px;
	background:#ffffff;
}

ul#lnavi {
	list-style:none;
	width:180px;
	margin:0px 0px 15px 0px;
	padding:0px;
	border-top:1px solid #d1d1d1;
}

ul#lnavi li {
	margin:0px;
	padding:0px;
	border-bottom:1px solid #d1d1d1;
}

ul#lnavi li a {
	color:#444444;
	text-decoration:none;
	display:block;
}

ul#lnavi li a.navi {
	width:156px;
/*	height:20px; */
	margin:0px;
	padding:13px 5px 9px 19px;
	background:url(../images/nv.gif) no-repeat;
	overflow:hidden;
	line-height:120%;
}

/* On */
ul#lnavi li a.navion {
	width:156px;
/*	height:20px; */
	margin:0px;
	padding:13px 5px 9px 19px;
	background:url(../images/nv.gif) no-repeat;
	background-position: 0 -200px;
	overflow:hidden;
	line-height:120%;
}


/* Over */
ul#lnavi li a:hover.navi { background-position: 0 -200px; }


ul#lnavi a.nv4 {
	padding:7px 5px 5px 25px;
	font-size:90%;
	background:url(../images/nv2.gif) left top no-repeat;
	line-height:110%;
}

ul#lnavi a.nv4on {
	padding:7px 5px 5px 25px;
	font-size:90%;
	background:url(../images/nv2.gif) no-repeat;
	background-position: 0 -200px;
	line-height:110%;
}
ul#lnavi a.nv4:hover { background-position: 0 -200px; }

/* Topics */
div#topics {
	width:180px;
	background:#f5f5f5;
	margin:0px 0px 10px 0px;
}

div#topics h2.h2tipics {
	aheight:31px;
	abackground:url(../images/h2_topics.gif) no-repeat;
}

div#topics div.topicsin {
	padding:2px 13px 10px 13px;
	background:url(../images/bg_topics.gif) left bottom no-repeat;
}

div#topics div.topicsin div.timg {
	margin:0px;
	padding:8px 0px 0px 0px;
	text-align:center;
}

div#topics div.topicsin div.timg  img{
	max-width:100%;
}

div#topics div.topicsin div.ttxt {
	margin:0px;
	padding:8px 0px 0px 0px;
	line-height:140%;
}

div#topics div.topicsin a {
	acolor:#444444;
}

/* Banner */
div#banner {
	width:180px;
	margin:0px;
	background:#ffffff;
}

div#banner img.bannerimg {
	margin:0px 0px 10px 0px;
}

/* Address */
div#add {
	width:180px;
	margin:15px 0px 20px 0px;
}

div#add h2 {
	font-size:100%;
	line-height:140%;
	color:#4b4948;
	margin:0px 5px 5px 10px;
}

div#add h2 span {
	font-size:80%;
}

div#add p {
	margin:20px 10px 0px 10px;
}

/********************************************************************
6.Top Contents
********************************************************************/

div#t_contents {
	float:left;
	width:575px;
	margin:0px;
	padding:0px 0px 0px 0px;
	text-align:left;
}

/* Visual */
div#visual {
	padding:9px 0px 18px 0px;
	background:#ffffff;
}

/* Mainbtn */
div#mainbtn {
	padding:0px 0px 3px 0px;
	background:#ffffff;
}

div#mainbtn div.mbtnimg {
	float:left;
	padding:0px 15px 15px 0px;
}

div#mainbtn div.mbtnimg2 {
	float:left;
	padding:0px 0px 15px 0px;
}



/* PhotoNews */
div#photonews {
	margin:0px 0px 20px 0px;
	background:url(../images/bg_pn_b.gif) left bottom no-repeat;
}

div#photonews div.pn_inner {
	background:url(../images/bg_pn_t.gif) left top no-repeat;
}

div#photonews div.pn_inner h2 {
	margin:0px;
	padding:13px 0px 13px 0px;
}

div#photonews div.pn_inner div.pn_sec {
	margin:0px;
	padding:0px 12px 0px 15px;
}

div#photonews div.pn_inner div.pnimg {
	float:left;
	margin:0px;
	padding:0px 15px 15px 0px;
}

div#photonews div.pn_inner h3 {
	margin:0px;
	padding:0px 0px 10px 0px;
	color:#444444;
	line-height:120%;
	font-size:110%;
	letter-spacing:1px;
}

div#photonews div.pn_inner div.pn_txt {
	margin:0px;
	padding:0px 0px 10px 0px;
	color:#444444;
	line-height:140%;
	letter-spacing:1px;
}

div#photonews div.pn_inner p.linkright {
	float:right;
	margin:2px 0px 10px 0px;
	padding:0px 0px 0px 12px;
	background:url(../images/textlink.gif) left 3px no-repeat;
	letter-spacing:1px;
}

/* Information */
div#t_contents div#information {
	clear:both;
	padding:0px 0px 25px 0px;
}

div#t_contents div#information h2#h2info {
	width:575px;
	height:39px;
	margin:0px;
	padding:0px 0px 10px 0px;
	background:url(../images/h2_info.gif) no-repeat;
}

div#t_contents div#information h2#h2info a {
	display:block;
	float:right;
	width:70px;
	height:39px;
	margin:0px;
	padding:0px;
	overflow:hidden;
}

div#t_contents div#information table {
	clear:both;
	width:575px;
	margin:10px 0px 25px 0px;
	font-size:110%;
	border-collapse:collapse;
}

div#t_contents div#information table th {
	width:125px;
	padding:10px 5px 10px 0px;
	border-bottom:1px solid #cccccc;
	font-weight:normal;
	vertical-align:top;
	letter-spacing:0.5px;
	text-align:center;
}

div#t_contents div#information table th span {
	display:block;
	padding:3px 0px 0px 0px;
}

div#t_contents div#information table td {
	padding:10px 0px 8px 0px;
	line-height:140%;
	border-bottom:1px solid #cccccc;
	vertical-align:top;
	letter-spacing:0.5px;
}

div#information div#tinfo div#tablist {
	width:573px;	
	height:39px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 10px 0px;
}

div#information div#tinfo div#tablist ul {
	width:573px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style:none;
}

div#information div#tinfo div#tablist li {
	float:left;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

div#information div#tinfo div#tablist a {
	display:block;
	height:39px;
}


div#information div#tinfo div#tablist a.selected {
	background-position: 0 -39px;
}

div#information div#tablist a#tabsel1 {
	width:143px;
	background:transparent url(../images/tab_info_over.gif) no-repeat;
}

div#information div#tablist a#tabsel2 {
	width:143px;
	background:transparent url(../images/tab_ikuji_over.gif) no-repeat;
}

div#information div#tablist a#tabsel3 {
	width:143px;
	background:transparent url(../images/tab_kenkyu_over.gif) no-repeat;
}

div#information div#tablist a#tabsel4 {
	width:144px;
	background:transparent url(../images/tab_semi_over.gif) no-repeat;
}

div#information div#tinfo .noshow {
    display:none;
}

div#information div#tinfo {
	margin:0px 0px 0px 1px;
	min-height:400px;
}

div#information div#tinfo div.entry {
	margin:10px 10px 8px 12px;
}

div#information div#tinfo div.entry p.date {
	float:left;
	margin:0px;
	padding:0px 10px 0px 0px;
	font-size:110%;
}

div#information div#tinfo div.entry p.cate {
	float:left;
	margin:0px;
}

div#information div#tinfo div.entry p.cate span {
	padding:0px 3px 0px 0px;
}

div#information div#tinfo div.itext {
	padding:0px 0px 8px 12px;
	border-bottom:1px dotted #999999;
	font-size:110%;
	line-height:120%;
}

/* Himawari */
div#himawari {
	width:575px;
	margin:0px 0px 15px 0px;
	background:#f5f5f5;
}

div#himawari h2 {
	height:45px;
	background:url(../images/h2_himawari.gif) no-repeat;
}

div#himawari div.h_border {
	padding:0px 4px 4px 4px;
	border-right:1px solid #dbdbdb;
	border-bottom:1px solid #dbdbdb;
	border-left:1px solid #dbdbdb;
}

div#himawari div.h_inner {
	margin:0px;
	padding:10px 0px 10px 8px;
	line-height:120%;
	background:#ffffff;
}

div#himawari div.h_inner p.h_text {
	margin:0px;
	padding:0px 8px 0px 0px;
}

div#himawari div.h_inner p.linkleft {
	margin:2px 0px 0px 0px;
	padding:0px 8px 0px 12px;
	background:url(../images/textlink.gif) left 4px no-repeat;
}

div#himawari div.h_inner div.h_form {
	float:left;
	width:224px;
	padding:10px 31px 0px 23px;
}

div#himawari div.h_inner div.h_form p {
	margin:0px;
}

div#himawari div.h_aki {
	margin:0px;
	margin-top:15px;
	padding:10px 0px 10px 8px;
	line-height:120%;
	background:#ffffff;
}

div#himawari div.h_aki h3 {
	height:30px;
	background:url(../images/h3_aki.gif) no-repeat;
}

div#himawari div.h_aki table.tablenormal {
	margin:0px 0px 15px 0px;
	border-top:1px solid #acc2b5;
	border-left:1px solid #acc2b5;
	border-collapse: collapse;
}

div#himawari div.h_aki table.tablenormal th {
	width:65px;
	padding:7px;
	border-right:1px solid #acc2b5;
	border-bottom:1px solid #acc2b5;
	background:#edf6f0;
	color:#619c78;
	text-align:center;
}

div#himawari div.h_aki table.tablenormal td {
	padding:7px;
	border-right:1px solid #acc2b5;
	border-bottom:1px solid #acc2b5;
	font-weight:bold;
	text-align:center;
}


/********************************************************************
7.Contents
********************************************************************/

div#contents {
	float:left;
	width:570px;
	margin:0px;
	padding:0px 0px 0px 0px;
	text-align:left;
}

div#contents div#back {
	margin:10px 0px 10px 10px;
	padding:0px 0px 0px 0px;
	text-align:right;
	font-size:100%;
	line-height:140%;
	letter-spacing:1px;
}

div#contents div#back a {
	color:#2579ce;
	text-decoration:none;
}

div#contents div#back span.backimg {
	padding-left:12px;
	background:url(../images/backimg.gif) left center no-repeat;
}

/* Dolink */
div#contents div#dolink {
}

/* H3linkline */
div#contents h3.h3linkline {
	clear:both;
	margin:10px 0px 7px 20px;
	padding:7px 0px 0px 0px;
	background:url(../images/h3_linkline.gif) no-repeat;
	font-size:100%;
	line-height:130%;
	color:#a36e44;
}

/* Ulhlink */
div#contents ul.ulhlink {
	margin:0px 0px 15px 40px;
	list-style:none;
}

div#contents ul.ulhlink li {
	margin:0px 0px 5px 0px;
	padding:1px 0px 0px 10px;
	background:url(../images/linkicon.gif) left 3px no-repeat;
}

/* Totop */
div#contents  div.totop {
	clear:both;
	margin:25px 0px 10px 10px;
	text-align:right;
}
div#contents div.totop a { color:#2579ce; text-decoration:none; }
div#contents div.totop a:visited { color:#2579ce; }

div#contents div.totop span.topimg {
	padding-left:15px;
	background:url(../images/totop.gif) left center no-repeat;
}

div#contents h1#h1normal {
	clear:both;
	margin:0px 0px 0px 0px;
	padding:8px 80px 8px 15px;
	background:url(../images/h1_normal.gif) left bottom no-repeat;
	color:#524f4e;
	font-size:140%;
	line-height:140%;
	letter-spacing:1px;
}

div#contents h2.h2normal {
	clear:both;
	margin:15px 0px 15px 15px;
	padding:3px 0px 3px 10px;
	background:url(../images/h2_normal.gif) left bottom no-repeat;
	font-size:130%;
	line-height:140%;
	color:#ec7f13;
}

div#contents h2.h2link {
	clear:both;
	margin:15px 0px 15px 15px;
	padding:3px 0px 3px 10px;
	background:url(../images/h2_normal.gif) left bottom no-repeat;
	font-size:130%;
	line-height:140%;
	color:#ec7f13;
}

div#contents h2.h2link a {
display: inline-block;
	padding:0px 0px 0px 12px;
	background:url(../images/indexicon.gif) left 6px no-repeat;
	color:#2579ce;
}

div#contents h3.h3normal {
	clear:both;
	margin:10px 0px 10px 20px;
	padding:3px 0px 0px 15px;
	background:url(../images/h3_normal.gif) left 7px no-repeat;
	font-size:110%;
	line-height:130%;
	color:#524f4e;
	letter-spacing:0.5px;
}

div#contents h3.h3link {
	clear:both;
	margin:10px 0px 10px 20px;
	padding:3px 0px 0px 15px;
	background:url(../images/h3_normal.gif) left 7px no-repeat;
	font-size:110%;
	line-height:130%;
	color:#524f4e;
	letter-spacing:0.5px;
}

div#contents h3.h3link a {
	color:#2579ce;
}

div#contents h3.h3link a:visited {
	text-decoration:none;
}

div#contents div.text {
	margin:0px 0px 0px 0px;
	padding:0px 20px 15px 20px;
	font-size:110%;
	line-height:140%;
	letter-spacing:1px;
}

div#contents div.section {
	margin:0px 0px 3px 0px;
	padding:0px 0px 0px 0px;
}

div#contents p {
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
}

div#contents div.frightimg {
	float:right;
	margin:0px 0px 10px 10px;
}

div#contents div.fleftimg {
	float:left;
	margin:0px 15px 10px 0px;
}

div#contents div.centerimg {
	text-align:center;
	margin:0px 0px 10px 0px;
}

div#contents div.imgblock255 {
	float:left;
	width:255px;
	text-align:center;
	margin:0px 10px 10px 0px;
}

div#contents div.caption {
	margin:3px 0px 0px 0px;
	font-size:80%;
}

div#contents p.linkleft {
	margin:2px 0px 10px 3px;
	padding:0px 20px 0px 12px;
	background:url(../images/textlink.gif) left 6px no-repeat;
}

div#contents p.linkleft a {
	color:#2579ce;
}

div#contents p.linkright {
	float:right;
	margin:2px 0px 10px 0px;
	padding:0px 20px 0px 12px;
	background:url(../images/textlink.gif) left 6px no-repeat;
}

div#contents p.linkright a {
	color:#2579ce;
}

div#contents .open_win{
	margin:0px 0px 0px 2px;
	padding:3px 0px 0px 0px;
}

div#contents p.linkleft img,div#contents p.linkright img {
	vertical-align:baseline;
}


/* KANREN LINK */
div#contents ul.kanren {
	list-style:none;
	margin:0px 0px 20px 20px;
}

div#contents ul.kanren li {
	margin:2px 0px 10px 0px;
	padding:0px 20px 0px 12px;
	background:url(../images/linkicon.gif) left 7px no-repeat;
}

div#contents ul.kanren li img {
	vertical-align:baseline;
}


/* UlNormal */
ul.ulnormal {
	list-style:none;
	margin:0px 0px 15px 20px;
}

ul.ulnormal li {
	margin:2px 0px 3px 0px;
	padding:0px 0px 0px 13px;
	background:url(../images/ulnormal.gif) left 7px no-repeat;
}

/* OlNormal */
div#contents ol.olnormal {
	margin:0px 0px 15px 40px;
}

div#contents ol.olnormal li {
	padding:2px 0px 8px 0px;
}

/* TableNormal */
div#contents table.tablenormal {
	width:100%;
	margin:0px 0px 15px 0px;
	border-top:1px solid #acc2b5;
	border-left:1px solid #acc2b5;
	border-collapse: collapse;
}

div#contents table.tablenormal th {
	padding:7px;
	border-right:1px solid #acc2b5;
	border-bottom:1px solid #acc2b5;
	background:#edf6f0;
	color:#619c78;
}

div#contents table.tablenormal td {
	padding:7px;
	border-right:1px solid #acc2b5;
	border-bottom:1px solid #acc2b5;
}

/* Flash */
div#contents div#flash {
	margin:0px 0px 15px 0px;
}

/* Index */
div#contents div#index {
	margin:0px 0px 0px 20px;
}

div#contents div.indexmenu {
	width:253px;
	margin:0px 20px 20px 0px;
	border:1px solid #efb071;
}

div#contents div.indexmenu h2 {
	width:245px;
	padding:6px 0px 5px 8px;
	font-size:120%;
	line-height:120%;
	background:#fff0e0;
	color:#7d7d7d;
}

div#contents div.indexmenu h2 a {
	padding:0px 0px 0px 10px;
	background:url(../images/indexicon.gif) left 3px no-repeat;
	color:#cf6e0d;
}

div#contents div.indexmenu p {
	_height:72px;
min-height:72px;
	margin:0px;
	padding:8px 4px 8px 8px;
	line-height:140%;
}

div#contents div.indexmenu img {
	padding:8px 8px 8px 4px;
}

div#contents div.indexmenu h2 img.open_win{
	vertical-align:top;
	margin:0px 0px 0px 2px;
	padding:4px 0px 0px 0px;
}

/* diversity_information */
div#d_information h2#h2info {
	height:40px;
	padding:5px 0px 0px 0px;
	background:url(../images/info_h2.gif) bottom no-repeat;
}

div#d_information h2#h2info a {
	display:block;
	float:right;
	width:70px;
	height:40px;
	margin:0px;
	padding:0px;
	overflow:hidden;
}

div#d_information div#dinfo {
	padding:0px 0px 10px 0px;
	margin:0px 0px 30px 0px;
	border-right:7px solid #eaeaea;
	border-bottom:7px solid #eaeaea;
	border-left:7px solid #eaeaea;
}

div#d_information div#dinfo div#tablist {
	width:556px;	
	height:45px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 10px 0px;
}

div#d_information div#dinfo div#tablist ul {
	width:556px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style:none;
}

div#d_information div#dinfo div#tablist ul li {
	float:left;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

div#d_information div#dinfo div#tablist a {
	display:block;
	height:45px;
}


div#d_information div#dinfo div#tablist a.selected {
	background-position: 0 -45px;
}

div#d_information div#tablist a#tabsel1 {
	width:141px;
	background:transparent url(../images/tab_all_over.gif) no-repeat;
}

div#d_information div#tablist a#tabsel2 {
	width:140px;
	background:transparent url(../images/tab_eco_over.gif) no-repeat;
}

div#d_information div#tablist a#tabsel3 {
	width:140px;
	background:transparent url(../images/tab_res_over.gif) no-repeat;
}

div#d_information div#tablist a#tabsel4 {
	width:135px;
	background:transparent url(../images/tab_car_over.gif) no-repeat;
}

div#d_information div#dinfo .noshow {
    display:none;
}


div#d_information div.entry {
	margin:10px 10px 7px 10px;
}

div#d_information p.d_right {
	float:left;
	margin:0px;
	width:100px;
}

div#d_information div.entry p.d_right {
	padding:1px 0px 0px 0px;
	letter-spacing:0px;
}

@-moz-document url-prefix() {
div#d_information div.entry p.d_right {letter-spacing:-0.5px;}
}

div#d_information p.d_left {
	float:left;
	margin:0px;
}

div#d_information div#dinfo p.d_left {
	width:435px;
}

div#d_information div#dinfolist p.d_left {
	width:447px;
}

div#d_information div.entry p.d_left img {
	margin:0px;
	padding:0px 4px 0px 0px;
	vertical-align:top;
}

div#d_information div.ttext {
	margin:0px 10px 0px 10px;
	padding:0px 0px 10px 0px;
	font-weight:bold;
	letter-spacing:1px;
	line-height:120%;
	background:url(../images/bg_infotxt.gif) left bottom repeat-x;
}

div#d_information div.ttext p.d_right img {
	padding:0px 0px 1px 0px;
}

div#d_information div.ttext p.d_left {
	font-size:110%;
	padding:2px 0px 0px 0px;
}

div#d_information div#dinfo p.info_right {
	text-align:right;
	margin:10px 10px 0px 0px;
}

div#d_information div#dinfo p.info_right a {
	padding:0 0px 0 8px;
	background:url(../images/linkicon.gif) left 3px no-repeat;
}

/* Sitemap */
div#contents div.sitemap {
	float:left;
	width:275px;
}
div#contents div.sitemap h3.h3sitemap {
	clear:both;
	margin:10px 0px 10px 25px;
	padding:3px 0px 0px 17px;
	background:url(../images/h3_normal.gif) left no-repeat;
	font-size:110%;
	line-height:100%;
	color:#3a9000;
}

div#contents ul.ulsitemap {
	list-style:none;
	margin:0px 0px 15px 45px;
}

div#contents ul.ulsitemap li {
	padding:0px 0px 8px 10px;
	background:url(../images/linkicon.gif) left 4px no-repeat;
	line-height:120%;
}

/* Information */
div#contents div.info {
	margin:0px 0px 0px 0px;
	padding:0px 10px 15px 10px;
	font-size:110%;
}

div#contents div.info div.entry {
	margin:10px 10px 7px 10px;
}

div#contents div.info div.entry p.date {
	float:left;
	margin:0px;
	padding:0px 10px 0px 0px;
}

div#contents div.info div.entry p.cate {
	float:left;
	margin:0px;
}

div#contents div.info div.entry p.cate span {
	padding:0px 3px 0px 0px;
}

div#contents div.info div.itext {
	padding:0px 0px 7px 10px;
	border-bottom:1px dotted #999999;
	line-height:120%;
}



div#contents table#infolist {
	width:550px;
	margin:0px 0px 25px 0px;
}

div#contents table#infolist th {
	width:140px;
	padding:7px 0px 7px 0px;
	border-bottom:1px dotted #999999;
        font-weight:normal;
	text-align:center;
        atext-indent:15px;
	vertical-align:top;
	letter-spacing:0.5px;
}

div#contents table#infolist td {
	padding:7px 0px;
	border-bottom:1px dotted #999999;
	vertical-align:top;
	letter-spacing:1px;
}

/* Request */
div#contents form {
	margin:20px 0px 0px 0px;
}

div#contents form table th {
	width:26%
}


/********************************************************************
8.Footer
********************************************************************/

div#footer {
	clear:both;
	width:800px;
	margin:0px;
	text-align:center;
}

/* foot_Navi */
div#footer p#foot_navi {
	font-size:90%;
	margin:0px;
	padding:12px 0px;
	background:#878480;
	color:#ffffff;
}

div#footer p#foot_navi a,div#footer p#foot_navi a:hover {
	color:#ffffff;
}

div#footer div.f_bottom {
	padding:10px 10px 10px 15px;
}

div#footer div.f_bottom div.f_title {
	float:left;
	text-align:left;
}

div#footer div.f_bottom div.f_title h3 {
	color: #5e5e5e;
	padding:0px 0px 5px 0px;
}

div#footer div.f_bottom div.f_title div {
	font-size:100%;
	line-height:120%;
	letter-spacing:1px;
	font-weight:bold;
	color: #5e5e5e;
}

/* Copyright */
div#footer p#copyright {
	font-size:85%;
	margin:0px;
	padding:10px 10px 20px 10px;
	background:#ffffff;
	color:#ec7f13;
	text-align:right;
font-family: Verdana, Roboto, "Droid Sans", "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", sans-serif;
}


/********************************************************************
0.Free
********************************************************************/
.none { display:none; }
.indent { text-indent:-1000em; display:block; }

.left { text-align:left; }
.right { text-align:right; }
.center { text-align:center; }

.fleft { float:left; }
.fright { float:right; }

.red { color:#e70707; }
.bold { font-weight:bold; }
.orange { color:#ec7f13; }
span.small {
	font-size:80%;
	line-height:120%;
	letter-spacing:0px;
}
span.underline{
	text-decoration: underline;
}